@using Vistajet_CMS
@model PageViewModel<ProductPage>

@{ Layout = "~/Views/Shared/Layouts/_TwoPlusOne.cshtml"; }


@* ReactJS library *@
<script src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.6/react.js"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/react/0.14.6/react-dom.js"></script>
@* JSX converter (JSX to native javascript) *@
<script src="https://cdnjs.cloudflare.com/ajax/libs/babel-core/5.8.23/browser.min.js"></script>



@* React App Build Links *@
@*<link href="~/ClientResources/SPA/static/css/main.8a94fc1a.css" rel="stylesheet" />*@

@*<link href="~/ClientResources/Styles/SPA_Styles_Simple.css" rel="stylesheet" />*@
@*<link href="~/ClientResources/SPA/static/css/main.0a8ad18e.css" rel="stylesheet" />
<link rel="manifest" href="~/ClientResources/SPA/manifest.json">
<link rel="shortcut icon" href="~/ClientResources/SPA/favicon.ico">*@


<link href="~/ClientResources/Styles/SPA_Styles.css?v=2" rel="stylesheet" />
@*<link href="~/ClientResources/Styles/SPA_Styles_Blue.css" rel="stylesheet" />*@

<div class="row" style="width: 106%">

    @*<noscript>You need to enable JavaScript to run this app.</noscript><div id="PlanAFlightRoot"></div>*@


    <div class="col-lg-7" style="width: 60%; height: 400px">
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="AppRoot"></div>
        @*<script type="text/javascript" src="~/ClientResources/SPA/static/js/main.b8e69560.js"></script>*@
    </div>
    <div class="col-lg-5" style="width: 40%; ">
        <noscript>You need to enable JavaScript to run this app.</noscript><div id="LegRoot"></div>
        @*<script type="text/javascript" src="~/ClientResources/SPA/static/js/main.b8e69560.js"></script>*@
    </div>



</div>

@Html.PropertyFor(x => x.CurrentPage.MainContentArea, new { CssClass = "row", Tag = Global.ContentAreaTags.TwoThirdsWidth })

@section RelatedContent
{
}
